Caver-js 라이브러리 사용시 나타나는 경고 문구 어떻게 제거 할까요?

v2 로 업데이트 하라고 하는데
caver-js
caver-js-ext-kas
둘다 v2 는 아직 없는 것 같거든요.
로그가 계속 찍혀서 신경쓰이는데 혹시 해결 법 아시는 분 있을까요?

We recommend upgrading to v2.

  • To designate a contract owner when deploying a contract.
  • To set and edit collections on OpenSea.

https://refs.klaytnapi.com/ko/kip17/latest#section/Introduction/v2-v1

관련 내용으로 보이는데요, 해당 부분은 KAS forum 등을 통해 질의해주셔야할것 같습니다

1 Like

답변 감사합니다. :slight_smile:
답변 감사합니다. :slight_smile: